# std::tr1::aligned_storage< _Len, _Align >::type Union Reference

List of all members.

## Detailed Description

### template<std::size_t _Len, std::size_t _Align>
union std::tr1::aligned_storage< _Len, _Align >::type

Definition at line 237 of file tr1/type_traits.

## Public Member Functions

- struct __attribute__ ((__aligned__((_Align))))

## Public Attributes

- __align
- unsigned char __data [_Len]

The documentation for this union was generated from the following file:

- tr1/type_traits